View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011953VTK(No Category)public2011-03-09 13:002013-07-22 19:59
ReporterDavid Gobbi 
Assigned ToDave DeMarle 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version5.8 
Target Version5.8.1Fixed in Version5.10.1 
Summary0011953: vtknetcdf does not use hdf5
DescriptionVTK has only a partial copy of the netcdf sources, all files that use hdf5 are missing.
This means that vtknetcdf cannot read netcdf-4 files, it can only read netcdf-3 and
earlier files.
TagsNo tags attached.
ProjectTBD
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0025718)
Sean McBride (developer)
2011-03-09 13:20

VTK appears to include version 3.6.2.

Current versions are 3.6.3 in that branch, and 4.1.1 in the newest branch.
(0025971)
Sean McBride (developer)
2011-03-30 13:00

FYI: NetCDF 4.1.2 was released yesterday.

- Issue History
Date Modified Username Field Change
2011-03-09 13:00 David Gobbi New Issue
2011-03-09 13:00 David Gobbi Status backlog => tabled
2011-03-09 13:00 David Gobbi Assigned To => David Partyka
2011-03-09 13:20 Sean McBride Note Added: 0025718
2011-03-30 13:00 Sean McBride Note Added: 0025971
2011-09-15 11:12 David Partyka Project => TBD
2011-09-15 11:12 David Partyka Type => incorrect functionality
2011-09-15 11:12 David Partyka Status backlog => tabled
2011-09-15 11:12 David Partyka Product Version => 5.8
2011-09-15 11:12 David Partyka Target Version => 5.8.1
2013-07-22 19:59 Dave DeMarle Status tabled => closed
2013-07-22 19:59 Dave DeMarle Assigned To David Partyka => Dave DeMarle
2013-07-22 19:59 Dave DeMarle Resolution open => fixed
2013-07-22 19:59 Dave DeMarle Fixed in Version => 5.10.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker